You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Problems Updating

Author (Read 538 times)

0 Members and 4 Guests are viewing this topic.

Problems Updating
« on: October 12, 2019, 07:01:38 AM »
 

JKey

  • Merchandise Supporter
  • New to Forums
  • *****
  • 7
    Posts
  • Country: 00
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit
hi, i am receiving this message when i try to get updates, can anybody please help?

nstall Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
 


Re: Problems Updating
« Reply #1 on: October 12, 2019, 10:08:17 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1152
    Posts
  • Country: us
  • Reputation: 223
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
@JKey
Starting a new thread will yield the most visibility...


hi, i am receiving this message when i try to get updates, can anybody please help?

nstall Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.


To Fix... Run in terminal..
Code: [Select]
sudo dpkg --configure -a
LL 4.6 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Problems Updating
« Reply #2 on: October 12, 2019, 10:45:16 AM »
 

Artim

  • Always Learning
  • PayPal Supporter
  • I come here a lot
  • *****
  • 352
    Posts
  • Country: us
  • Reputation: 48
  • I must be weird to love school
    • Confessions of a Technophobe

  • Linux Lite: 4.4 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz

  • MEMORY: 3Gb

  • VIDEO CARD: Mobile GM965/GL960 Integrated Graphics Controller
That repository had to shut down... simply choose a new mirror and update effortlessly as before.
 

Re: Problems Updating
« Reply #3 on: October 12, 2019, 11:17:54 AM »
 

JKey

  • Merchandise Supporter
  • New to Forums
  • *****
  • 7
    Posts
  • Country: 00
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit
thank you so much! fast and effective response, i love linux lite:)
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky